Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 07 Apr 2021 11:22:42 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund neethu                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  neethu Bot:  Hi Neethu ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 
 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0551865485            03:16 PM, 07th Apr                     neethu                    Ok           03:16 PM, 07th Apr                   fatma                   Hi Neethu, Good afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           03:16 PM, 07th Apr                     neethu                    Good afternoon           03:16 PM, 07th Apr                     neethu         
            I have returned bag 2 days before           03:17 PM, 07th Apr                     neethu                    After placing return request           03:17 PM, 07th Apr                     neethu                    I'm unable to find any update on it so far           03:17 PM, 07th Apr                   fatma                   Could you please share your order number so that I can assist you further?           03:17 PM, 07th Apr                     neethu                    1min           03:17 PM, 07th Apr                   fatma                   Take your time and type the number here           03:18 PM, 07th Apr                     neethu                    9647314148           03:19 PM, 07th Apr                   fatma                   Thank you for sharing the order number with me           03:20 PM, 07th Apr                   fatma                   Could you please allow me 2 minutes to check your order details?           03:20 PM, 07th Apr                     neet
 hu                    Take your time           03:20 PM, 07th Apr                   fatma                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.           03:20 PM, 07th Apr                   fatma                   Once the refund is processed the amount you paid online will be refunded back to your original payment method within 7-14 working days.           03:21 PM, 07th Apr                     neethu                    Ok, thanks           03:21 PM, 07th Apr                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:22 PM, 07th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2367597